License validity check bug - VisualCron - Forum

Community forum

bweston
2018-01-17T20:12:20Z
Using version: 8.3.2

When connecting the client to the server, a "Server License Problem" window comes up stating

"Your license does not permit you to use this version. The maximum version you are allowed to use is: 8.3.2"

8.3.2 was released on January 5. Our maintenance expired January 13.

I am rolling back to 8.2.9 until a resolution is available.
Support
2018-01-18T16:53:22Z
Yes, this sounds strange. Perhaps it is better to share some screenshots with support@visualcron.com so we can investigate why this happens to you?
Henrik
Support
http://www.visualcron.com 
Please like  VisualCron on facebook!
bweston
2018-02-12T21:25:34Z
8.3.3 took a lot longer before exhibiting this behavior, but it seems to share it. Unfortunately I am not going to be able to debug this further, as the authorization has come through and I will be renewing our maintenance in about an hour.
Support
2018-02-13T09:02:31Z
Ok thanks, please let us know if you can reproduce this again.
Henrik
Support
http://www.visualcron.com 
Please like  VisualCron on facebook!
Scroll to Top